[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 218/80, IV квартал 2025 г.
Number=1.0
Date=30.12.2025 15:29:49
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=2
Year=2025
Period_Type=2
Period=IV
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477216
IdGroup=477216
Month=12
Year=25
Crypting=1
KeyType=StealthII
